<databaze>
	<kapitola>1.3 Porovnávání přirozených čísel podle velikosti</kapitola>
	<polozka>
		<nazev>1.3.4 Nerovnice</nazev>
		<xml>dat/dat_1_3_4.xml</xml>
		<zvuk>snd/00_10304.mp3</zvuk>
	</polozka>
</databaze>